<div id="main-content" class="collapse multi-collapse">
  <div id="alcaldia" class="container">
    <div class="row title">
      <div>
        <h1>
          <span class="area"><span>Área de </span>Alcaldía</span>
          <span>Inicio</span>
        </h1>
      </div>
    </div>

    <!-- Código de panel central (gráficas)-->
    <div class="row layout">
      <div class="col-md-12 col-sm-12 col-xs-12 trafico">
        <div class="titulo tab" id="tituloTab">
          <h2>Estado del tráfico</h2>
        </div>

        <div class="row contenedor">
          <div class="col-md-7 col-sm-7 col-xs-12 mapas">
            <section class="mapa">
              <div class="carousel slide" id="carouselMapas">
                <div class="carousel-inner" id="">
                  <div class="carousel-item active" id="EstadoTrafico">
                    <h3>Estado del tráfico</h3>
                    <iframe
                      id="iframe-estado-trafico"
                      width="100%"
                      height="100%"
                      src=""
                    >
                    </iframe>
                  </div>

                  <div class="carousel-item" id="IncidenciasTrafico">
                    <h3>Ocupación en vía pública</h3>
                    <iframe
                      id="iframe-incidencias-trafico"
                      width="100%"
                      height="100%"
                      src=""
                    >
                    </iframe>
                  </div>
                </div>

                <div class="carousel-control" id="MapasControl">
                  <div aria-hidden="true" class="slider-dots-wrapper">
                    <span
                      aria-label="Pausar carrusel"
                      class="btn-play glyphicon btn-play-paused"
                      id="startStop"
                      role="button"
                    ></span>
                    <ol class="carousel-indicators">
                      <li
                        class="active"
                        data-bs-slide-to="0"
                        data-bs-target="#carouselMapas"
                      >
                        <button
                          aria-current="true"
                          tabindex="-1"
                          class="current"
                        >
                          <span aria-hidden="true" class="ocultovisual">1</span>
                        </button>
                      </li>
                      <li
                        data-bs-slide-to="1"
                        data-bs-target="#carouselMapas"
                        class=""
                      >
                        <button aria-current="true" tabindex="-1" class="">
                          <span aria-hidden="true" class="ocultovisual">2</span>
                        </button>
                      </li>
                    </ol>
                  </div>
                  <a
                    class="carousel-control-prev"
                    data-bs-slide="prev"
                    data-bs-target="#carouselMapas"
                    role="button"
                  >
                    <span
                      class="carousel-control-prev-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="visually-hidden">Anterior</span>
                  </a>
                  <a
                    class="carousel-control-next"
                    data-bs-slide="next"
                    data-bs-target="#carouselMapas"
                    role="button"
                  >
                    <span
                      class="carousel-control-next-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="visually-hidden">Siguiente</span>
                  </a>
                </div>
              </div>
            </section>
          </div>

          <div class="col-md-5 col-sm-5 col-xs-12 traffic_cams">
            <section id="camaras-section-container" class="camaras">
              <div class="cam accesos">
                <h3>Tráfico | Accesos Principales</h3>
                <div class="frame">
                  <iframe
                    id="if-accesos-ciudad"
                    width="100%"
                    height="100%"
                    src="https://camaras.valencia.es/camaras/ocimovil.html?camara=2&lang=cas"
                  >
                  </iframe>
                </div>
              </div>
              <div class="cam vias">
                <h3>Tráfico | Principales Vías</h3>
                <div class="frame">
                  <iframe
                    id="if-vias-principales"
                    width="100%"
                    height="100%"
                    src="https://camaras.valencia.es/camaras/ocimovil.html?camara=1&lang=cas"
                  >
                  </iframe>
                </div>
              </div>
              <button
                class="blur-button"
                href="#"
                id="blur-button"
                type="button"
              >
                Recargar Cámaras
              </button>
            </section>
          </div>
        </div>
      </div>
    </div>

    <div class="row layout">
      <div class="col-md-4 col-sm-4 col-xs-12 social">
        <div class="titulo tab">
          <h2>Analítica Web</h2>
        </div>

        <div class="row contenedor">
          <section class="comunicacion">
            <div class="looker">
              <iframe
                id="iframeWebMunicipal"
                width="100%"
                height="100%"
                src="https://lookerstudio.google.com/embed/reporting/9b7ad672-ade8-40b9-93e0-e8453e6c0541/page/ucGnD"
                frameborder="0"
                style="border: 0"
                allowfullscreen
                sandbox="allow-storage-access-by-user-activation allow-scripts allow-same-origin allow-popups allow-popups-to-escape-sandbox"
                title="Indicadores analítica Web Municipal | Looker Studio"
              ></iframe>
            </div>
          </section>
        </div>

        <div class="row more">
          <section class="more">
            <div class="infomodal">
              <button
                class="info"
                type="button"
                data-bs-toggle="modal"
                data-bs-target="#modalWeb"
                title="Información sobre los valores"
              >
                más infomación
              </button>

              <div
                class="info modal"
                id="modalWeb"
                tabindex="-1"
                aria-labelledby="exampleModalLabel"
                aria-hidden="true"
              >
                <div class="modal-dialog modal-lg">
                  <div class="modal-content">
                    <div class="modal-body">
                      <div class="">
                        <h4>Uso de la web municipal</h4>
                        <p>
                          Indicadores de uso de la página www.valencia.es, en
                          los últimos 28 días, junto con un gráfico evolutivo
                          diario de las sesiones en este sitio.
                        </p>
                        <ul>
                          <li>
                            El número de sesiones recoge las visitas al portal.
                          </li>
                          <li>
                            Los usuarios activos son aquellos que han accedido e
                            interactuado con la web (hecho <em>scroll</em> de la
                            página, clicado algún botón, etc&hellip;).
                          </li>
                          <li>
                            El total de usuarios refleja tanto aquellos que
                            únicamente han accedido a la web como los que han
                            interactuado con ella.
                          </li>
                          <li>
                            La duración media de la sesión indica el tiempo
                            medio que un usuario permanece dentro del sitio web.
                          </li>
                        </ul>
                      </div>
                    </div>
                    <button
                      class="tancar"
                      type="button"
                      data-bs-dismiss="modal"
                      title="Cerrar"
                    >
                      Cerrar
                    </button>
                  </div>
                </div>
              </div>
            </div>

            <p>
              <a
                href="#"
                onclick="initialCalls.calculatePentahoPath('Comunicacion.wcdf/generatedContent')"
                title="Más información de estadísticas de la página web municipal"
                >Información en detalle 
                <i class="icon-angle-right"></i></a
              >
            </p>
          </section>
        </div>
      </div>

      <div class="col-md-5 col-sm-5 col-xs-12 macro">
        <div class="titulo tab">
          <h2>Indicadores macro</h2>
        </div>

        <div class="row contenedor">
          <section class="indicadores carrusel">
            <div class="carousel slide" id="carouselIndicadores">
              <div class="carousel-inner" id="">
                <div class="carousel-item active" id="">
                  <div class="indicadores">
                    <details class="indicador" open="">
                      <summary>
                        <h4>Ejecución Presupuesto</h4>
                      </summary>
                      <div class="row">
                        <div class="col-md-4 col-sm-4 col-xs-4">
                          <p class="valor">
                            <span id="indEjPresVal"></span
                            ><span class="medida">%</span>
                          </p>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-4">
                          <p class="periodo">
                            <span id="indEjPresMes" class="periodo"></span>
                          </p>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-4">
                          <p class="variacion">
                            <span id="indEjPresVar"></span>
                            <span class="medida">%</span
                            ><span class="txt"
                              >variación<span class="txt">
                                respecto mes anterior</span
                              ></span
                            >
                          </p>
                        </div>
                      </div>
                    </details>

                    <details class="indicador" open="">
                      <summary>
                        <h4>Carga Administrativa</h4>
                      </summary>

                      <div class="row">
                        <div class="col-md-4 col-sm-4 col-xs-4">
                          <p class="valor">
                            <span id="indRendAdVal"></span
                            ><span id="indRendAdValMed" class="medida"
                              >días</span
                            >
                          </p>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-4">
                          <p class="periodo">
                            <span id="indRendAdMes" class="periodo"></span>
                          </p>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-4">
                          <p class="variacion">
                            <span id="indRendAdVar"></span>
                            <span class="medida">%</span
                            ><span class="txt"
                              >variación<span class="txt">
                                respecto mes anterior</span
                              ></span
                            >
                          </p>
                        </div>
                      </div>
                    </details>

                    <details class="indicador" open="">
                      <summary>
                        <h4>Sugerencias / Quejas</h4>
                      </summary>

                      <div class="row">
                        <div class="col-md-4 col-sm-4 col-xs-4">
                          <p class="valor">
                            <span id="indQuejasVal"></span
                            ><span id="" class="medida"></span>
                          </p>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-4">
                          <p class="periodo">
                            <span id="indQuejasMes" class="periodo"></span>
                          </p>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-4">
                          <p class="variacion">
                            <span id="indQuejasVar"></span>
                            <span class="medida">%</span
                            ><span class="txt"
                              >variación<span class="txt">
                                respecto mes anterior</span
                              ></span
                            >
                          </p>
                        </div>
                      </div>
                    </details>
                  </div>
                </div>
                <div class="carousel-item" id="">
                  <div class="indicadores">
                    <details class="indicador" open="">
                      <summary>
                        <h4>
                          <span id="" class="periodo"></span>
                        </h4>
                      </summary>

                      <div class="row">
                        <div class="col-md-4 col-sm-4 col-xs-4">
                          <p class="valor">
                            <span id=""></span
                            ><span id="" class="medida">%</span>
                          </p>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-4">
                          <p class="periodo">
                            <span id="" class="periodo"></span>
                          </p>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-4">
                          <p class="variacion">
                            <span id=""></span>
                            <span class="medida">%</span
                            ><span class="txt"
                              >variación<span class="txt">
                                respecto mes anterior</span
                              ></span
                            >
                          </p>
                        </div>
                      </div>
                    </details>
                  </div>
                </div>
              </div>
              <div class="carousel-control" id="IndicadoresControl">
                <div aria-hidden="true" class="slider-dots-wrapper">
                  <span
                    aria-label="Pausar carrusel"
                    class="btn-play glyphicon btn-play-paused"
                    id="startStop"
                    role="button"
                  ></span>
                  <ol class="carousel-indicators">
                    <li
                      class="active"
                      data-bs-slide-to="0"
                      data-bs-target="#carouselIndicadores"
                    >
                      <button aria-current="true" tabindex="-1" class="current">
                        <span aria-hidden="true" class="ocultovisual">1</span>
                      </button>
                    </li>
                    <li
                      data-bs-slide-to="1"
                      data-bs-target="#carouselIndicadores"
                      class=""
                    >
                      <button aria-current="true" tabindex="-1" class="current">
                        <span aria-hidden="true" class="ocultovisual">2</span>
                      </button>
                    </li>
                  </ol>
                </div>
                <a
                  class="carousel-control-prev"
                  data-bs-slide="prev"
                  data-bs-target="#carouselIndicadores"
                  role="button"
                  ><span
                    class="carousel-control-prev-icon"
                    aria-hidden="true"
                  ></span>
                  <span class="sr-only">Anterior</span>
                </a>
                <a
                  class="carousel-control-next"
                  data-bs-slide="next"
                  data-bs-target="#carouselIndicadores"
                  role="button"
                >
                  <span
                    class="carousel-control-next-icon"
                    aria-hidden="true"
                  ></span>
                  <span class="sr-only">Siguiente</span>
                </a>
              </div>
            </div>
          </section>
        </div>

        <div class="row more">
          <div class="infomodal">
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#modalMacro"
              title="Información sobre los valores"
            >
              más infomación
            </button>

            <div
              class="info modal"
              id="modalMacro"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">
                    <div class="">
                      <h4>Selección de indicadores de gestión</h4>
                      <ul>
                        <li>
                          Porcentaje de
                          <strong>Ejecución del Presupuesto</strong> de Gastos
                          (completo) en el mes de referencia y su variación
                          respecto del mes anterior.
                        </li>
                        <li>
                          <strong>Carga Administrativa</strong>: computa el
                          tiempo necesario para finalizar las tareas en PIAE
                          actualmente en proceso durante el mes de referencia y
                          su variación respecto del mes anterior. Valores
                          negativos reflejan un mayor número de tareas
                          finalizadas.
                        </li>
                        <li>
                          <strong>Sugerencias / Quejas</strong>: recoge el
                          número de sugerencias y quejas que se presentan por
                          los canales: teléfono, sede electrónica, Síndic
                          Greuges, web y app municipales, registro de entrada,
                          etc&hellip; durante el mes de referencia para ser
                          gestionadas en los servicios correspondientes, así
                          como su variación respecto del mes anterior.
                        </li>
                      </ul>
                    </div>
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="col-md-3 col-sm-3 col-xs-12 aire">
        <div class="titulo tab">
          <h2>Calidad del Aire</h2>
        </div>

        <div class="row contenedor">
          <h3>Estaciones más contaminantes</h3>

          <section class="contaminacion tabla">
            <table id="tabla_dinamica">
              <thead>
                <tr>
                  <th>µg/m<sup>3</sup></th>
                  <th>SO<sub>2</sub></th>
                  <th>NO<sub>2</sub></th>
                  <th>O<sub>3</sub></th>
                  <th>PM-10</th>
                  <th>PM-2.5</th>
                </tr>
              </thead>
              <tbody></tbody>
            </table>
          </section>
        </div>

        <div class="row more">
          <div class="infomodal">
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#qualitatAire"
              title="Información sobre los valores"
            >
              más infomación
            </button>

            <!-- Modal -->
            <div
              class="info modal"
              id="qualitatAire"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">
                    <h4>Calidad del Aire</h4>
                    <p>
                      Promedios horarios correspondientes a la última hora solar
                      en SO<sub>2</sub>, NO<sub>2</sub> y O<sub>3</sub> y las
                      últimas 24h en PM10 y PM25.<br /><strong
                        >Datos provisionales pendientes de validación.</strong
                      >
                    </p>
                    <div class="umbrals">
                      <h4>Información de umbrales</h4>

                      <p>
                        A la hora de representar los datos en este panel de
                        información de calidad del aire, se han establecido unos
                        umbrales que quedan reflejados con el uso de colores.<br />Los
                        colores utilizados indican el nivel de cumplimiento de
                        los datos con los criterios establecidos de calidad
                        deseada.<br />Los niveles corresponden a los
                        establecidos por: Índice Nacional de Calidad del Aire
                        (Orden TEC/351/2019, de 18 de marzo) y la Resolución de
                        2 de septiembre de 2020.
                      </p>

                      <p>
                        Información de elaboración propia basada en datos
                        proporcionados por el
                        <a
                          href="https://www.valencia.es/val/qualitataire/contaminacio-atmosferica"
                          rel="noopener noreferrer"
                          target="_blank"
                          title="Servicio de mejora climática"
                          >Servicio de mejora climática</a
                        >.
                      </p>

                      <table>
                        <tbody>
                          <tr>
                            <th>Calidad del aire</th>
                            <th>
                              <abbr title="Dióxido de Azufre"
                                >SO<sub>2</sub></abbr
                              >
                              <abbr title="Microgramos por metro cúbico"
                                >µg/m<sup>3</sup></abbr
                              >
                            </th>
                            <th>
                              <abbr title="Dióxido de Nitrógeno"
                                >NO<sub>2</sub></abbr
                              >
                              <abbr title="Microgramos por metro cúbico"
                                >µg/m<sup>3</sup></abbr
                              >
                            </th>
                            <th>
                              <abbr title="Ozono">O<sub>3</sub></abbr>
                              <abbr title="Microgramos por metro cúbico"
                                >µg/m<sup>3</sup></abbr
                              >
                            </th>
                            <th>
                              <abbr
                                title="Partículas en suspensión inferiores a 10 micras"
                                >Pm10</abbr
                              >
                              <abbr title="Microgramos por metro cúbico"
                                >µg/m<sup>3</sup></abbr
                              >
                            </th>
                            <th>
                              <abbr
                                title="Partículas en suspensión inferiores a 2.5 micras"
                                >Pm2,5</abbr
                              >
                              <abbr title="Microgramos por metro cúbico"
                                >µg/m<sup>3</sup></abbr
                              >
                            </th>
                          </tr>
                          <tr>
                            <th class="b">Buena</th>
                            <td>0-100</td>
                            <td>0-40</td>
                            <td>0-50</td>
                            <td>0-20</td>
                            <td>0-10</td>
                          </tr>
                          <tr>
                            <th class="a">Razonablemente buena</th>
                            <td>101-200</td>
                            <td>41-90</td>
                            <td>51-100</td>
                            <td>21-40</td>
                            <td>11-20</td>
                          </tr>
                          <tr>
                            <th class="d">Regular</th>
                            <td>201-350</td>
                            <td>91-120</td>
                            <td>101-130</td>
                            <td>41-50</td>
                            <td>21-25</td>
                          </tr>
                          <tr>
                            <th class="m">Desfavorable</th>
                            <td>351-500</td>
                            <td>121-230</td>
                            <td>131-240</td>
                            <td>51-100</td>
                            <td>26-50</td>
                          </tr>
                          <tr>
                            <th class="mm">Muy desfavorable</th>
                            <td>501-750</td>
                            <td>231-340</td>
                            <td>241-380</td>
                            <td>101-150</td>
                            <td>51-75</td>
                          </tr>
                          <tr>
                            <th class="em">Extremadamente desfavorable</th>
                            <td>751-1250</td>
                            <td>341-1000</td>
                            <td>381-800</td>
                            <td>151-1200</td>
                            <td>76-800</td>
                          </tr>
                          <tr>
                            <th class="nd">ND</th>
                            <td class="nd" colspan="6">
                              No se han recabado suficentes datos para
                              establecer un criterio
                            </td>
                          </tr>
                          <tr>
                            <th class="x">No hay datos</th>
                            <td class="x" colspan="6">
                              No se registran datos de este contaminante
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </div>

                    <div class="abreviatures">
                      <h4>Información de abreviaturas</h4>

                      <div style="float: left; width: 60%">
                        <dl>
                          <dt>µg/m<sup>3</sup></dt>
                          <dd>Microgramos por metro cúbico</dd>
                        </dl>

                        <dl>
                          <dt>mg/m<sup>3</sup></dt>
                          <dd>Miligramos por metro cúbico</dd>
                        </dl>

                        <dl>
                          <dt>Pm-2,5</dt>
                          <dd>
                            Partículas en suspensión inferiores a 2.5 micras
                          </dd>
                        </dl>

                        <dl>
                          <dt>Pm-10</dt>
                          <dd>
                            Partículas en suspensión inferiores a 10 micras
                          </dd>
                        </dl>
                      </div>

                      <div>
                        <dl>
                          <dt>NO<sub>2</sub></dt>
                          <dd>Dióxido de Nitrógeno</dd>
                        </dl>

                        <dl>
                          <dt>SO<sub>2</sub></dt>
                          <dd>Dióxido de Azufre</dd>
                        </dl>

                        <dl>
                          <dt>O<sub>3</sub></dt>
                          <dd>Ozono</dd>
                        </dl>
                      </div>
                    </div>
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
          </div>

          <section class="more">
            <p>
              <a
                onclick="window.open(navigation.getLink('contaminacion_aire'), '_blank');"
                title="Más información de datos de contaminación en la ciudad en el Cuadro de Mando de Ciudad"
                >Cuadro de Mando de Ciudad 
                <i class="icon-angle-right"></i></a
              >
            </p>
          </section>
        </div>
      </div>
    </div>
    <!-- Fin código de panel central (gráficas)-->
  </div>
</div>
